{
  "name": "flight",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "axios": "^0.20.0",
    "axios-rate-limit": "^1.3.0",
    "core-js": "^3.6.5",
    "debounce": "^1.2.0",
    "leaflet": "^1.7.1",
    "vue": "^2.6.11",
    "vue2-leaflet": "^2.5.2",
    "vue2-leaflet-fullscreen": "^1.0.0",
    "vue2-leaflet-markercluster": "^3.1.0",
    "vuetify": "^2.2.11",
    "vuex": "^3.5.1"
  },
  "devDependencies": {
    "@mdi/font": "^5.6.55",
    "@mdi/js": "^5.6.55",
    "@vue/cli-plugin-babel": "~4.5.0",
    "@vue/cli-plugin-eslint": "~4.5.0",
    "@vue/cli-service": "~4.5.0",
    "babel-eslint": "^10.1.0",
    "eslint": "^6.7.2",
    "eslint-plugin-vue": "^6.2.2",
    "material-design-icons-iconfont": "^6.1.0",
    "sass": "^1.19.0",
    "sass-loader": "^8.0.0",
    "vue-cli-plugin-vuetify": "~2.0.7",
    "vue-template-compiler": "^2.6.11",
    "vuetify-loader": "^1.3.0"
  },
  "eslintConfig": {
    "root": true,
    "env": {
      "node": true
    },
    "extends": [
      "plugin:vue/essential",
      "eslint:recommended"
    ],
    "parserOptions": {
      "parser": "babel-eslint"
    },
    "rules": {}
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not dead"
  ]
}
